# Copyright (C) 2017 Whiteboard64 Pro
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: whiteboard64 Pro 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/whiteboard64-pro\n"
"POT-Creation-Date: 2017-01-01 21:43:07+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: SUMAN SHRESTHA <suman.shrestha2009@gmail.com>\n"
"Language-Team: Suman Shrestha <suman.shrestha2009@gmail.com>\n"

#: 404.php:17
#@ whiteboard64-pro
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
#@ whiteboard64-pro
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: 404.php:33
#@ whiteboard64-pro
msgid "Most Used Categories"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:51
#, php-format
#@ whiteboard64-pro
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:31
#, php-format
#@ whiteboard64-pro
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40
#: comments.php:61
#@ whiteboard64-pro
msgid "Comment navigation"
msgstr ""

#: comments.php:43
#: comments.php:64
#@ whiteboard64-pro
msgid "Older Comments"
msgstr ""

#: comments.php:44
#: comments.php:65
#@ whiteboard64-pro
msgid "Newer Comments"
msgstr ""

#: comments.php:78
#@ whiteboard64-pro
msgid "Comments are closed."
msgstr ""

#: footer.php:18
#@ whiteboard64-pro
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:18
#, php-format
#@ whiteboard64-pro
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:20
#, php-format
#@ whiteboard64-pro
msgid "Theme: %1$s by %2$s."
msgstr ""

#: functions.php:47
#@ whiteboard64-pro
msgid "Primary"
msgstr ""

#: functions.php:102
#@ whiteboard64-pro
msgid "Sidebar"
msgstr ""

#: header.php:25
#@ whiteboard64-pro
msgid "Skip to content"
msgstr ""

#: header.php:45
#@ whiteboard64-pro
msgid "Primary Menu"
msgstr ""

#: inc/template-tags.php:28
#, php-format
#@ whiteboard64-pro
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:33
#, php-format
#@ whiteboard64-pro
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:50
#: inc/template-tags.php:56
#@ whiteboard64-pro
msgid ", "
msgstr ""

#: inc/template-tags.php:52
#, php-format
#@ whiteboard64-pro
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:58
#, php-format
#@ whiteboard64-pro
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:65
#@ whiteboard64-pro
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:65
#@ whiteboard64-pro
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:65
#@ whiteboard64-pro
msgid "% Comments"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:71
#: template-parts/content-page.php:33
#, php-format
#@ whiteboard64-pro
msgid "Edit %s"
msgstr ""

#: search.php:19
#, php-format
#@ whiteboard64-pro
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-none.php:14
#@ whiteboard64-pro
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
#@ whiteboard64-pro
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
#@ whiteboard64-pro
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:31
#@ whiteboard64-pro
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:22
#: template-parts/content.php:38
#@ whiteboard64-pro
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. 
#: template-parts/content.php:33
#, php-format
#@ whiteboard64-pro
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Theme Name of the theme
msgid "whiteboard64-pro"
msgstr ""

#. Theme URI of the theme
#@ whiteboard64-pro
msgid "http://sumanshresthaa.com.np/theme/whiteboard64-theme/"
msgstr ""

#. Description of the theme
#@ whiteboard64-pro
msgid "Whiteboard64 Pro is a black and white, clean, minimalist and elegant Responsive News Magazine BLog Theme based on Bootstrap Framework. Theme is yet simple and easy to use for any type of blog magazine type online portal. It has plenty of white area to focus on the contents that enriched with the blog functionality and Ad Management Sections. Whiteboard64 Pro theme has Top Header Ad section, five different Ad section for homepage tabbed news / blog section, archive / category Ad section and Single post Ad section. For demo: http://www.sumanshresthaa.com.np/theme/whiteboard64-theme."
msgstr ""

#. Author of the theme
#@ whiteboard64-pro
msgid "Suman Shrestha"
msgstr ""

#. Author URI of the theme
#@ whiteboard64-pro
msgid "http://sumanshresthaa.com.np/"
msgstr ""